

/* navigation bar customized styles starts */
.top-nav li{
/*font styles*/
font: bold 12px Arial;
/* background-color of navigation bar*/
background-color:#edf0f5;
/*border of navigation bar*/
border:1px solid #ffffff;
}
/* styles for activated tab*/
.top-nav li a.current{
/*font color*/
color: #ffffff;
/* background-color*/
background-color: #5c8ea7;
}
/*navigation bar styles on hover*/
.top-nav li a:hover{
/*font color*/
color: #ffffff;
/* background-color*/
background-color: #5c8ea7;
}
/* navigation bar customized styles ends */

/*home left box style starts*/
.side_box{
/* background-color*/
background-color: #EDF0F5;
}
/*navigation bar customized styles starts*/
.side_box_pointstable{
/* background-color*/
background-color: #edf0f5;
}
/*styles for points headers */
.side_box_pointstable ul li.points_head{
font-size: 14px;
font-weight: bold;
/*font color*/
color: #ffffff;
/* background-color*/
background-color: #5C8EA7;
}
/*home left box style ends*/
/* Header */
.mid_content h1{
/*font color*/
color: #5c8ea7;
/*font size*/
font-size: 16px;
font-weight: bold;
}
/*home middle box style starts*/

/*home right box style starts*/
/*header of right div*/
.carousel_head{
/* background-color*/
background: #5C8EA7;
/*font styles*/
font-size: 16px;
font-weight: bold;
color: #ffffff;
}
/*home right box style ends*/

/*Rewards page style starts*/
.search_div,.welcome_bar{
/* background-color*/
background-color: #EDF0F5;
}
/* search div style starts*/
.table_text{
/*font styles*/
color: #666666;
}
.go_button{
/* background-color*/
background-color: #5c8ea7;
/*font styles*/
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
}
/* search div style ends*/
/* welcome bar style starts*/
.welcome_bar{
/* background-color*/
background-color: #EDF0F5;
}
.textbold-blue2 {
font-size: 12px;
font-weight: bold;
color: #5c8ea7;
}
/* welcome bar style ends*/
/* div left style starts*/
.aside-nav1 ul,.aside-nav1 {
/* background-color*/
background: #e8e8e8;
}
/*header*/
.theme_darkcolor {
/* background-color*/
background-color: #5C8EA7;
height: 27px;
}
/*heading*/
.textbold-blue {
/*font styles*/
font-size: 14px;
font-weight: bold;
color: #5c8ea7;
}
/*div list starts*/
.aside-nav1 ul{
background: #e8e8e8;
}
/*div list on hover*/
.aside-nav1 > ul > li > a:hover {
text-decoration: underline;
}
.aside-nav1 > ul > li > a.active {
text-decoration: underline;
color:#fff;
}
/*div list ends*/
/*drop down*/
.dropdown {
/*font styles*/
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
font-weight: normal;
}
/* div left style ends*/

/* div right style starts*/
/*dropdown*/
/*heading styles of products*/
.image_desc p a{
/*font styles*/
font-size: 9px;

/*
font-weight: bold;
*/

color: #5c8ea7;
}
/* div right style ends*/
/*footer style starts*/
.shipping_footer_div p a, .terms_div p a {
/*font styles*/
font-size: 11px;
font-weight: bold;
color: #5c8ea7;
}
/*footer style ends*/
/*Rewards page style ends*/

/*MyAccount page style starts*/
/*click here styles*/
.text-small-blue{
/*font styles*/
font-size: 11px;
color: #5c8ea7;
}
/* table styles starts*/
/*table header styles*/
table tfoot, table thead {
/*background-color*/
background:none repeat scroll 0 0 #e0e0e0;
}

/*table body styles*/
/* styles for odd rows*/
tr:nth-of-type(odd) {
/*background-color*/
background-color: #EDF0F5;
}
/* styles for even rows*/
table tr:nth-of-type(2n) {
/*background-color*/
background-color: #F4F5F5;
}
/* table styles ends*/
.dummy_copy{
width:100%;
}
/* kart stes links*/
.kart_step1,.kart_step2,.kart_step3,.kart_step4{font-size: 11px;
font-weight: bold;
color: #666666;
display:inline;
margin-right:30px;
}
.sort_points{
text-align: center;
}
.purchase_step{
font-size: 13px;
font-weight: bold;
color: #5c8ea7;
}
